package pps.core.prediction.service.data.energy_consumption_analysis;

import lombok.Data;

import java.util.Date;

/**
 * 入参
 *
 * @author ZWT
 * @date 2024/10/20 20:36
 */
@Data
public class GetStatisticsInput {

    /**
     * 组织机构id
     */
    private String ouId;

    /**
     * 日期类型(1_本周;2_本月;3_本年)
     */
    private Integer dateType;

    /**
     * 开始时间
     */
    private Date beginTime;

    /**
     * 结束时间
     */
    private Date endTime;
}
